package com.jianshui.invoice.domain.dto;


/**
 * 电子签章
 */
public class SignESealDTO {

    private SignESealFPDTO FP;

    public void setFP(SignESealFPDTO FP) {
        this.FP = FP;
    }

    public SignESealFPDTO getFP() {
        return FP;
    }

}